reklama

Použití Národního elektronického nástroje (NEN) v Linuxu

radar

Nemate nekdo zkusenosti s nen.nipez.cz? Vypada to ze to budu muset nejak zacit pouzivat. Ale je to des a Hruza.
Podarilo se mi to nejak rozjet mam ubuntu 14.01 a po nainstalovani firefox-esr a pipelight-plugin. tak to chvili fungovalo. Ted ale pri stejne konfiguraci dostavam hlasku, ze silverlight plugin neni nainstalovan ...
Budu rad za kazdy tip
« Poslední změna: 09. 07. 2018, 15:43:31 od Petr Krčmář »

reklama


Jenda

Re:Použití Národního elektronického nástroje (NEN) v Linuxu
« Odpověď #1 kdy: 09. 07. 2018, 17:50:01 »
Ve FF52 už není NPAPI, tipuji, že se ti upgradnul z 45 na 52. Buď si stáhni 45 z webu Mozilly, nebo zkus do about:config přidat boolean plugin.load_flash_only = False.

kkt1

  • *****
  • 718
    • Zobrazit profil
Re:Použití Národního elektronického nástroje (NEN) v Linuxu
« Odpověď #2 kdy: 09. 07. 2018, 20:18:22 »
Hezky system, zajimave data, kontaktni osoby atd. Dekuji za tip.  :-*

radar

Re:Použití Národního elektronického nástroje (NEN) v Linuxu
« Odpověď #3 kdy: 10. 07. 2018, 09:22:26 »
Tak jsem to asi vyresil.. Nevim presne co z toho konkretne pomohlo, ale
provedl jsem tohle v nasledujicim poradi:
smazal sem ./mozila/firefox-esr/* a .wine-pipelight*
pipelight-plugin --disable silverlight --enable silverlight5.1
touch $HOME/.config/wine-wininet-installer.accept-license
sudo pipelight-plugin --create-mozilla-plugins


firefox-esr je ve verzi 52.9.0 (64-bit) boolean plugin.load_flash_only = False.


 

reklama